CREATE TABLE [dbo].[Cruscotto_Checklist_Trimestrale_20160802] (
	[scope] varchar(20) NULL,
	[activity_type] text NULL,
	[quarterly] varchar(5) NULL,
	[id_activity] int NULL,
	[activity] text NULL,
	[description] text NULL,
	[technical_details] text NULL,
	[period] text NULL,
	[necessary_checks] text NULL,
	[notes] text NULL,
	[actions] text NULL,
	[operation_call] text NULL,
	[date_of_the_action] datetime NULL,
	[outcome] varchar(20) NULL,
	[status] varchar(10) NULL
)
GO